Lucene search

K
cvelistHackeroneCVELIST:CVE-2020-8231
HistoryDec 14, 2020 - 7:39 p.m.

CVE-2020-8231

2020-12-1419:39:19
CWE-416
hackerone
www.cve.org
2

AI Score

7.7

Confidence

High

EPSS

0.003

Percentile

66.3%

Due to use of a dangling pointer, libcurl 7.29.0 through 7.71.1 can use the wrong connection when sending data.

CNA Affected

[
  {
    "product": "https://github.com/curl/curl",
    "vendor": "n/a",
    "versions": [
      {
        "status": "affected",
        "version": "libcurl 7.29.0 to and including 7.71.1"
      }
    ]
  }
]